Subject: Fwd: please forward this to Prashant with my name attached on cc so I can check as zimbra test after he complete..
From: Anuj Kumar <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Feb 2013 19:19:16 +0530 (IST)

----- Forwarded Message -----
From: "M ramananda" <[email-masked]>
To: "Anuj Kumar" <[email-masked]>
Cc: "Subir Bikas Chakma" <[email-masked]>
Sent: Tuesday, February 12, 2013 4:03:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: please forward this to Prashant with my name attached on cc so I can check as zimbra test after he complete..

Hello Anuj,, 

Please give the following InboxDollars end of training test and revert before you leave for the day. 
Good Luck!! 

INSTRUCTIONS Total Questions: 50 

1. No personal help from any operator of InboxDollars. 

2. No negative marking 

3. Copied answers from other operators will not be counted in final score. 

4. You are free to refer website, canned, KB or any other source for information. 

5. This test has to be taken very seriously . 

6. Revert this sheet with answers back to me at earliest 

1. It says my account is Inactive but I was never inactive. Why ? 

    Your account may be inactive for any of the following reasons:

    You have not clicked the activation link in the Confirmation Email that was sent to you after signing up or updating your email address under "My Profile". Be sure to add [email-masked] and [email-masked] to your address book or contact list.
    We received an automated bounce-back message when attempting to deliver email to the contact email address listed under "My Profile". This could mean your email address is invalid, your mailbox was full, you are not accepting email from InboxDollars®, or your email provider is blocking email from InboxDollars®. Please ensure you are accepting mail from us in order to keep your account active.
    You had a pending payment request and had not logged in to your account or confirmed at least one Paid Email® in the last 10 days, and were therefore considered inactive.  Payments are not processed on inactive accounts.  Please reactivate and request your payment again - your earnings were not affected.

If your account is inactive for any of these reasons, you can reactivate it at any time simply by having a new Confirmation Email sent to you and clicking the activation link in that email

2. When will I receive my check? Why does it take so long to receive the check ? 
    
     Check payments are processed on a specific payment schedule.  After submitting your first check request, it takes a full calendar month to cycle through the verification process before the check can be issued.  For example, if you request payment any day in January, your payment is issued on March 1st.  (InboxDollars needs the full month of February for verification purposes).

If the first of the month falls on a weekend or national holiday, payments are issued on the next working business day.

For Gold Members, checks are processed weekly. To find out more about becoming a Gold Member, click here.

Checks are mailed through the U. S. Postal Service and should typically arrive within a few business days.  Please allow up to two weeks for your check to arrive. Delivery time depends on many factors, including your geographic location, seasonal increases in mail volume, and totally dependent upon the U.S. Postal Service.

3. I completed a survey and I never received credits for it? 
    first of all i will ask to member that it was the onsite or survey mailing. Then i will ask for name and date of completion of survey. according to response i will send canned response.

4. I have disqualified many surveys but I never receive Spin and Win opportunity why ? 

    Please understand that not all Survey opportunities will direct you back to InboxDollars to participate in the Spin & Win feature. This is affected by the type of Survey, as well as the Survey Provider. 
    If you were not directed to the Spin & Win page after attempting a survey, it was added to your total number of accumulated Spins on the Surveys page.  Please check the "Surveys" page to view this. 
     Please view the following article for more information on how to find accumulated Spins.  "I disqualified from a survey, and did NOT get the Spin & Win wheel?"

5 . I have won 2 surveys tokens but I never received the credits, please check. 

     Survey Tokens at $0.25 credit to your account upon the next successfully completed survey.  One token for each successfully completed survey, with a limit of 5.  If you win a token when you already have 5, the new one will replace the oldest.
     If you receive a "Survey Token" prize from the "Spin & Win" page, you will receive a pending token earning that will be credited to your account upon the next successfully survey you complete. Note: There is a limit of 5 at one time. If you win a 6th token, it will replace your oldest token, and so on.

6. I have completed a homepage survey " Big Buck Survey " before, but I never 
receive credit, it has already passed 2 wee k s. why ? 

     i will ask the exact date of completion of survey and then check his back end to confirm all the details like if he already credited or other things then we will credit it manually.

7. I have referred my brother but I never receive the referral bonus, why ? 

8. I never receive paid emails as well as Surveys why ? 
    
    You should be receiving aproximately 2 paid emails per day.  If you are not, please be sure you have added both of our email addresses, <b>[email-masked]</b> and <b>[email-masked]</b> to your email address book.

9. I just download the toolbar but my earnings is not increase why ? 

    Please remember that it takes up to 3 days to receive credit for downloading the InboxDollars Toolbar.  What is the date you downloaded the InboxDollars Toolbar? 
   According to date i will response.

10. I have performed 40 qualified search yesterday but I never receive credits, why ? 

     Unlike some other types of earnings, you do not receive an individual entry for each Cash Search you make through InboxDollars. This would generate far too many emails for many of our Members! Instead, all of the Cash Searches you make on a particular day are credited to your account as a single credit entry for that date.

       Members will be rewarded for performing qualified* searches through the "Search and Earn Cash" box found either in InboxDollars® Toolbar or on our Homepage. Only searches using the default search engine (Yahoo) are considered Cash Searches - none of the other search engines are for credit. You will earn $0.01 for every two qualified searches, maximum or $0.15 per day. 

11. I have received an error ( the address you enter is in violation ) while changing my mailing 
address why ? 
     
    You would receive this message if the address you attempted to enter was already in use by another member.  Please note that it is a violation of our Terms of Membership to have more than one account per computer or household.
    If there is another account sharing your address, household, or computer, please provide us with the email address of the additional account and we will escalate this matter to our second level of support so they can assist you.

12. My Account is terminated , why ? 
    
      in case of termination/deletion of account i  will escalate the line to resolution center.
      
13. I am unable to reactivate my account. I have already clicked the reactivation link several times 
but I never receive the " SEND NEW ACTIVATION EMAIL ". 
    
To reactivate your account, follow these instructions:

    Request an Activation Email by clicking the “Send New Activation Email” button. If you no longer have access to the email address associated with your account, update your email address under "My Profile" first.  If you have not received the Confirmation Email within a few minutes, then your email provider is either blocking or filtering email from InboxDollars®.  
        Be sure to add the following email addresses to your address book or contact list
            [email-masked]
            [email-masked]
    Click the activation link in the Activation Email that is sent to you. 

14. If I go to vacation in other country then can I view the ads and enter survey from wherever I am ?  
    
     yes, you can view and complete the survey and offers from other country during vacation time.

15. Why I am still able to login-in into the website even I have already cancelled my account?

     you will be able to login to your account even after cancellation of your account but you will not able to make credit in your  account. 

16. I have completed 2 games yesterday but I never receive credit , I just got only the points. 
      
      Cash Games earnings will be credited to your account 3 to 5 business days after completion of the Cash Games.

17. I am checking regularly but no videos is available why ? 

     The number of available videos changes daily.  Please check back regularly.  
      Unfortunately, we do not have further information at this time. 

18. I download Grocery coupons, still didn't receive any credits, why ? 

    coupons has to be redeemed at merchant house. Here is how it works:

    Print the coupons you wish to use.
      Redeem your coupons with any merchant that accepts coupons.
      The merchant sends their coupons on a weekly basis to the store's corporate headquarters.  At the headquarters, the coupons   are processed, boxed, and shipped to a third-party clearing house.
     Coupons arrive at the clearing house.  Here they are sorted, scanned and then sent to the manufacture.
    
       You are credited $1.00 for every 10 coupons redeemed!  Because of the long and involved process, it will take 3 months to   receive your InboxDollars credit. 

19. I am from India, can I still joined ? 
    yes definitely. Typically non US members earn through  Cash Tasks and Cash Games.

20. It says my account was inactive for 6 months and removed, but I was not! 

     If you have been active with us within the last 6 months, then you may be logged into the wrong account.  Please provide me with any other email addresses you have so I can search our system for another account.
     according to response i will reply from the canned response. 

21. I used to receive 2-3 paid emails per days, but it stopped why ? 

    i will check bucket no and then i will response accordingly
     Thank you for your inquiry.  Please remember that the purpose of PaidEmails is to inform our Members of new and exciting opportunities to participate in, not just to confirm or receive credit.  As such, accounts which earn primarily through PaidEmails, while only occasionally or rarely participating in the opportunities we have to offer are not eligible to continue receiving daily PaidEmails.

22. How can I download toolbar? 
     
     To install the InboxDollars Toolbar to your web browser, select "More" and then "InboxDollars Toolbar" from the navigation menu and follow the instructions.

23. H o w to enter credits for Survey for InboxPounds Member? 
     
    For inbox pound member we have to credit by inbox pound back end.

24. Can I receive my payment through my paypal account ?  
     
    yes you can if you are not able to en cash the cheque through your bank account. 

25. I can't cash out my check, it says the check are fraudulent. Please help 

<p>Most of our members do successfully cash their checks at their bank or a check cashing facility, but we understand your frustration.  As an exception, we can offer an alternative means of payment.  Please review the following options and tell me which option you prefer:</p>
<p>1.	Try cashing your check again at your bank or check cashing facility</p>
<p>2.	PayPal account:  You must have a PayPal account and provide us with the exact email address of your PayPal account.  A Stop payment will be placed on your original check.</p> 
<p>3.	Visa Gift Card:   Your Visa gift card will be mailed directly to you from giftcardlab.com, to you at your home address via U.S. Postal Service.  A Stop payment will be placed on your original check. (Note: This this option will take an additional 5-7 business days to issue) </p>
<p>4.	Amazon.com Gift Card:   Your card will be sent to from Amazon.com ([email-masked]) directly to your email address.  A Stop payment will be placed on your original check. </p>
<p>5.	WalMart Gift Card:   Your card will be sent from Walmart.com ([email-masked]) directly to your email address.  A Stop payment will be placed on your original check. </p>

26. Where can I cash out my check ? 

     you can cash out your check at any bank near to you.

27. I receive a check with another member's check. What to do ?  

i will ask to member check no. date , name and then i will escalate with these info. 

28. Why do you send me unsigned check? My bank will not accept because it is not signed! 
   
     We sincerely apologize for sending your check to you unsigned.  Please mail the check back to us at the address below, and we will immediately sign and return your check.  Also, we will credit your account with a $5.00 courtesy credit for the inconvenience.
      Our address is:</p>
<address>CotterWeb Enterprises, Inc. <br>1295 Northland Drive, Suite 300 <br>Mendota Heights, MN 55120 <br>
</address><p>

29. What will you do if member threaten you about reporting to BBB ?

    I will transfer this to my Supervisor.  This is handled through our Second Line Resolution.  You will receive a response within 1 business day.  Please make sure you have added [email-masked] to your address book. 

30. What is the minimum that I need to request a check payment ? 

     A payment request can be made when you have accumulated earnings of $30.00 or more in your account.

31. What's your first priority to do when the member says he has contact us before and there was no response from our end? 

     While it sounds like you did not receive our response, it is important to understand that a response <b>was</b> sent by our Resolution Center.  If you did not receive our response, it is because our response <b>was</b> blocked.
     This means measures need to be taken by you to receive our responses.  All ticket responses are sent from the email address <u>[email-masked]</u>.  If that email address has not been added to your email address book and any/all allow lists, our responses <b>will</b> be periodically blocked.
     If you have already added <u>[email-masked]</u>, and have checked to make sure our responses are not ending up in your Spam/Junk folders, you may need to address this issue with your Email Provider, as they may be flagging our emails before they reach your inbox.

32. What details are needed to credit for Cash Shopping ? 

     <p>More information is needed to assist you.  Please reply with the following information regarding your Cash Shopping purchase:</p>
<p>a. Name used when completing the purchase.</p>
<p>b. Email address used when completing the purchase</p>
<p>c. Date purchased</p>
<p>d. Name of the merchant</p>
<p>e.  Percentage back or cash reward offered by the merchant</p>
<p>f. Total amount of your invoice less tax and shipping</p>

33. I purchase a shopping Walmart.com on 13/12/2012 and is still yet to credits. I purchase for $79.99, I think it was for 3%. Please check ...( PS- let me know how much will the member receive) 

34. I need to change my email address, please help ? 
 please go to "my profile " tab under my account tab. and you can change your e mail 

35. How many cash videos can I watch, is there a limit per day ? 
     
    you can watch as many videos as are available to you. there is no limit to watch video per day.

36. I try to request a check and it says if I earn $40, there will be no $3 charge and it still says I will be charge ? Is this a scam ? 
            no it is not a scam. 
          The Payment Request Fee Promotion is a limited promotion that is periodically offered to our Members, by which a Member has an opportunity to reach a specific earnings goal and request payment within 30 days to receive a waiver of our usual processing fee.
   If you qualify for this promotion, you will be prompted while requesting payment and given the opportunity to accept or deny the promotion.  If you are not prompted regarding this promotion then you are not eligible at this time or it is not available.

37. What needs to be done in order to receive the check ? 
Requirements to Request Check
       A payment request can be made when you have accumulated earnings of $30.00 or more in your account.
       Once a check payment has been processed, the check is mailed to the mailing address listed in your Member Profile via the US postal system.

38. What are Qualified Search and when are search credited ? 

     A <i>qualified</i> search through InboxDollars is one that's made by a real person seeking real search results.  For this reason, repeat or fraudulent search attempts, including those made by robots, hackers and computer scripts, don't count as qualified searches.  Additionally, you would not receive credit for Searches that contain a phrase that yields no search results, or gibberish.
    All qualified searches for a particular day are applied as one credit, and are applied nightly.
     Also, any week where you perform qualified searches four or more days, you will receive a $0.05 "Search Loyalty Reward" ($0.10 for Gold Members) credited to your account weekly.

39. I just found my check it dated 2/4/2012, its now void. Can I have my check re-issued ?

     yes, you can re-issue the check  and a stop payment will be placed on prev check and you will be charged 10$ for stop payment.

40. I receive an email says I earn $0.45 for my referral but I do not see the changes in my earnings?

we will check that either member is in split test or not . according to that i will response   
     The instant your referral receives a Qualified Earning, your account will be credited with referral earnings and can be viewed on your Current Earnings page.  However, we do not send you an email when this happens. 
     Instead we send a weekly email recapping the total referral earnings you received during that week.  You will not see a change in your referral earnings on the day the email is sent, because it is recapping earnings you already received.     

41. What is Sweep stakes a nd where can I see how ma ny sw ee pstake s I have and what are the pr izes for this month ( Feb Sweepstak es) ? 

Sweepstakes are drawings that take place periodically and are just another way members are rewarded for their online activity.

Members earn entries in sweepstakes simply by participating in online activity through InboxDollars® such as trying Cash Offers, sharing your opinion in Cash Surveys, playing Cash Games, making purchases with Cash Shopping or Referring Friends. Rules vary each month to coincide with the featured online activity and will be clearly posted below the sweepstake prizes.

you can see sweep stakes entry under "more" tab. For Feb month sweep stakes are "year membership to netflix" or spa salon gift card

42. I have canceled my account yet keep getting emails! Why ? sw 

Your account was cancelled as soon as you made the request. Please note that any Paid Email that was already queued to your account would still be sent. Queued mailings would be very few, and you will not be sent any future mailings. Please allow 10 business days for your queued mailings to clear. 

43. What is Cash Task and in case of any issue with the task what information do you give to the customer? Also what information do you need to collect in order to credit cash task? 

   For cash task i will give the link from KB 
            https://server.iad.liveperson.net/hc/s-20537474/cmd/kbresource/kb-4927424127881568873/view_question!PAGETYPE?sc=51&sf=101133&documentid=388669&action=view

44. How do you credit Cash Games? 

   In case of Cash Games credit we need to escalate the line to resolution center

45. What is Cash Game Promotion? How do you credit Cash Game promotion? 

At certain times special promotional offers are launched by us to play games offering a certain credit however the terms and conditions may vary from promotion to promotion.

After that we need to check the promotional offer being run as per the date provided. If credit date has not yet passed, then we should inform members to wait as we have not yet reached the crediting date for this promotion. If credit date has passed then we should inform members their account will get credited within next 24-48 hours.

46. If customer says that he has not received the check that was to be processed on 1st March 201 2 what will be your response ? 

    Check payments are processed on a specific payment schedule.  After submitting your first check request, it takes a full calendar month to cycle through the verification process before the check can be issued.  For example, if you request payment any day in January, your payment is issued on March 1st.  (InboxDollars needs the full month of February for verification purposes).

If the first of the month falls on a weekend or national holiday, payments are issued on the next working business day.

47. What is bounce deactivation? 

A "bounce-back error" is an error message we receive back from you/your Email Provider, that indicates we could not deliver the email to you.  When this happens, we are required to deactivate your account to put a hold on future mailings, or we will not be in compliance.

Since the information included in a bounce-back error message is limited, and since it originates from your email address, we cannot tell you the exact reason your Email Provider returned this error.  However, some of the common reasons are:

    Our email address is not in your address book/allow list, and consequently refused either by your junk filter settings or your Email Provider's filter settings.
    Your email inbox is full and therefore cannot accept new emails.
    The email address you provided us with is not valid.
    One of our emails was marked as Spam.

48. My account and my wife’s account are deleted why?  

We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end.  However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center.  

49. What is Payment Fee Wavier Promotion? 

The Payment Request Fee Promotion is a limited promotion that is periodically offered to our Members, by which a Member has an opportunity to reach a specific earnings goal and request payment within 30 days to receive a waiver of our usual processing fee.

If you qualify for this promotion, you will be prompted while requesting payment and given the opportunity to accept or deny the promotion.  If you are not prompted regarding this promotion then you are not eligible at this time or it is not available.

50. What does Bucket 1, 2 and 3 indicate and where can you check in which bucket the customer is? 

   Bucket 1,2,3 are the nos. according to which members receive paid emails. if member is in bucket 1 then he will receive 2 paid email daily and like other.
   we check bucket no in back end of member. 

Thanks & Regards, 
M. Ramananda Singh